Grupo 4 2018 - Feature #427
Feature # 426 (New): Documentacion Parte |
Bitacoras

09/25/2018 08:46 AM - Anonymous

Status: New Start date: 08/14/2018
Priority: Normal Due date: 11/29/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/25/2018 08:47 AM - Anonymous

- Parent task set to #426

#2 - 09/25/2018 08:50 AM - Anonymous

- Due date set to 11/03/2018

- Start date changed from 08/16/2018 to 08/14/2018
- % Done changed from 0 to 30

#3 - 09/25/2018 08:52 AM - Anonymous
- % Done changed from 30 to 50

#4 - 09/27/2018 09:26 AM - Anonymous
- % Done changed from 50 to 60

#5 - 10/04/2018 08:32 AM - Anonymous
- Due date changed from 11/03/2018 to 11/29/2018

#6 - 12/05/2018 06:42 PM - Anonymous
- % Done changed from 60 to 90

#7 - 12/05/2018 07:10 PM - Anonymous
- % Done changed from 90 to 100
